Show Menu
화제×

지원되는 브라우저

Adobe Target 애플리케이션 및 콘텐츠 전달은 광범위한 브라우저 및 장치에서 테스트되었습니다.
TLS에 대한 추가적으로 중요한 정보는 TLS(전송 계층 보안) 암호화 변경 을 참조하십시오.

Target Standard/Premium 인터페이스

다음 [Target] Standard/Premium] 인터페이스는 다음 브라우저 및 장치를 지원합니다.
장치 유형
브라우저 버전
Windows
  • Microsoft Edge
  • Google Chrome(최신, 최신 버전-1)
  • Mozilla Firefox(최신, 최신 버전-1)
Mac
  • Firefox(최신, 최신 버전-1)
  • Chrome(최신, 최신 버전-1)

콘텐츠 전달

콘텐츠 전달은 다음 브라우저 및 장치에서 테스트되었습니다.
장치 유형
브라우저 버전
Windows
  • Internet Explorer 9 및 10. 에뮬레이션 모드에서 테스트되었습니다.
    참고 : at.js 1.3.0 이상 버전은 더 이상 Microsoft Internet Explorer 9에서 콘텐츠 전달을 지원하지 않습니다.
  • Internet Explorer 11
  • Microsoft Edge
  • Chrome(최신, 최신 버전-1)
  • Firefox(최신, 최신 버전-1)
Mac
  • Apple Safari(최신)
    참고 : Safari가 퍼스트 파티 및 타사 쿠키를 처리하는 방법에 대한 자세한 내용은 Target 쿠키 를 참조하십시오.
  • Firefox(최신, 최신 버전-1)
  • Chrome(최신, 최신 버전-1)
모바일/태블릿
  • Apple iOS(최신)
  • Android 장치 및 태블릿(Android 4 이상)
  • Microsoft Surface(Windows 8.1)
at.js 구현의 경우, Target은 Internet Explorer 이전 버전 및 위에 나열된 브라우저의 이전 버전에서 기본 콘텐츠를 표시합니다. mbox.js 구현의 경우 Target은 콘텐츠를 렌더링하려고 시도하지만 성공하지 못할 수 있습니다.
Target 에서는 위 목록에 없는 브라우저와 quirks 모드를 사용하는 브라우저에 기본 컨텐츠를 표시합니다. at.js에는 표준 모드에서 렌더링되는 문서 형식(예: <!DOCTYPE html> )이 필요합니다.
Adobe Delivery 인프라는 2018년 9월 12일 이후에 TLS 1.0 장치 및 브라우저를 지원하지 않도록 보호됩니다. 이러한 변경의 전반적 영향에 대해 이해하려면 TLS(전송 계층 보안) 암호화 변경 사항 을 참조하십시오.